Project

Profile

Help

Issue #3916

Use the DeclarativeVersion API

Added by dalley about 1 year ago. Updated 6 months ago.

Status:
MODIFIED
Priority:
Normal
Assignee:
Category:
-
Sprint/Milestone:
-
Start date:
Due date:
Severity:
2. Medium
Version - Python:
Platform Release:
Blocks Release:
Target Release - Python:
OS:
Backwards Incompatible:
No
Triaged:
Yes
Groomed:
No
Sprint Candidate:
No
Tags:
QA Contact:
Complexity:
Smash Test:
Verified:
No
Verification Required:
No
Sprint:
Sprint 41

Description

A new API for syncing was introduced into Pulpcore named DeclarativeVersion, which we expect will be the primary sync API used by plugin writers. Changesets (may) be removed eventually.

We should use it.

Associated revisions

History

#1 Updated by dalley about 1 year ago

  • Triaged changed from No to Yes
  • Sprint set to Sprint 41

#2 Updated by dalley about 1 year ago

  • Assignee set to dalley

#3 Updated by dalley about 1 year ago

  • Status changed from POST to MODIFIED

#4 Updated by bmbouter 6 months ago

  • Tags deleted (Pulp 3)

Please register to edit this issue

Also available in: Atom PDF